#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

# Glib::GenPod output varies with the locale
export LC_ALL=C.UTF-8
export LANGUAGE=C

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.pre-git
